@font-face{
    font-family:"Sailec W00 Regular";
    src:url("9cf0b086-1d0f-4fca-8d69-91f887fccded.woff2") format("woff2"),url("ef94b1af-df32-4233-971a-26bf3b3ce9c8.woff") format("woff");
    font-display: swap;
}
@font-face{
    font-family:"Sailec W00 Regular Italic";
    src:url("eace4175-cc74-404f-84ae-509e8bd0f557.woff2") format("woff2"),url("78288dcc-97cf-491c-98c8-c947b7359d32.woff") format("woff");
    font-display: swap;
}
@font-face{
    font-family:"Sailec W00 Bold";
    src:url("27c46a82-5633-4ad2-b344-5a8a72cbe74f.woff2") format("woff2"),url("8690da6b-884c-407e-92e1-3a06a3eb86e8.woff") format("woff");
    font-display: swap;
}
@font-face{
    font-family:"Sailec W00 Bold Italic";
    src:url("cbab8034-b382-4412-a90c-8f9c3c07219f.woff2") format("woff2"),url("2bd97452-eabc-413f-80fc-917ed6fbdf40.woff") format("woff");
    font-display: swap;
}